<krpano>
  <include url="%SWFPATH%/skin/scrollimg/galley.xml" />
  <include url="%SWFPATH%/skin/info/info.xml" />
  <include url="%SWFPATH%/public/action.xml" />
  <include url="%SWFPATH%/public/box.xml" />
  <include url="%SWFPATH%/public/set.xml" />
  <plugin name="soundinterface"
        url="%SWFPATH%/plugins/soundinterface.swf"
        alturl="%SWFPATH%/plugins/soundinterface.js"
        rootpath="%CURRENTXML%"
        preload="true" keep="true" mute="true"
        />
  <textstyle name="smalltext" font="Arial" fontsize="12" bold="false" border="false" background="false" textcolor="0x000000" alpha="1" textalign="bottom" xoffset="" yoffset="" effect="glow(0xffffff,0.7,4,2);dropshadow(2,45,0xffffff,3,1);" />
  <events onmousedown="" onmouseup="" onxmlcomplete="" onpreviewcomplete="" onloadcomplete="" />
  <plugin name="gyro" url="%SWFPATH%/plugins/gyro2.js" keep="true" enabled="false" camroll="true" friction="0.5" velastic="0.2" />
  <plugin name="mask" devices="flash" url="darkmask.jpg" blendmode="multiply" align="lefttop" width="100%" height="100%" enabled="false" zorder="-1" />
 
</krpano>